<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html lang="en">
<head>
<meta name="generator" content="AWStats 7.6 (build 20161204) from config file awstats.ultrapremium.pro.conf (http://www.awstats.org)">
<meta name="robots" content="noindex,nofollow">
<meta http-equiv="content-type" content="text/html; charset=utf-8">
<meta http-equiv="description" content="Awstats - Advanced Web Statistics for ultrapremium.pro (2019-03) - main">
<title>Statistics for ultrapremium.pro (2019-03) - main</title>
<style type="text/css">
body { font: 11px verdana, arial, helvetica, sans-serif; background-color: #FFFFFF; margin-top: 0; margin-bottom: 0; }
.aws_bodyl  { }
.aws_border { border-collapse: collapse; background-color: #CCCCDD; padding: 1px 1px 1px 1px; margin-top: 0px; margin-bottom: 0px; }
.aws_title  { font: 13px verdana, arial, helvetica, sans-serif; font-weight: bold; background-color: #CCCCDD; text-align: center; margin-top: 0; margin-bottom: 0; padding: 1px 1px 1px 1px; color: #000000; }
.aws_blank  { font: 13px verdana, arial, helvetica, sans-serif; background-color: #FFFFFF; text-align: center; margin-bottom: 0; padding: 1px 1px 1px 1px; }
.aws_data {
	background-color: #FFFFFF;
	border-top-width: 1px;   
	border-left-width: 0px;  
	border-right-width: 0px; 
	border-bottom-width: 0px;
}
.aws_formfield { font: 13px verdana, arial, helvetica; }
.aws_button {
	font-family: arial,verdana,helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid #ccd7e0;
	background-image : url(/awstats-icon/other/button.gif);
}
th		{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; padding: 1px 2px 1px 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:center; color: #000000; }
th.aws	{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; padding: 1px 2px 1px 1px; font-size: 13px; font-weight: bold; }
td		{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:center; color: #000000; }
td.aws	{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:left; color: #000000; padding: 0px;}
td.awsm	{ border-left-width: 0px; border-right-width: 0px; border-top-width: 0px; border-bottom-width: 0px; font: 11px verdana, arial, helvetica, sans-serif; text-align:left; color: #000000; padding: 0px; }
b { font-weight: bold; }
a { font: 11px verdana, arial, helvetica, sans-serif; }
a:link    { color: #0011BB; text-decoration: none; }
a:visited { color: #0011BB; text-decoration: none; }
a:hover   { color: #605040; text-decoration: underline; }
.currentday { font-weight: bold; }
</style>
</head>

<body style="margin-top: 0px">
<a name="top"></a>



<a name="menu">&nbsp;</a>
<form name="FormDateFilter" action="/cgi-bin/awstats.pl?config=ultrapremium.pro&amp;staticlinks&amp;lang=en" style="padding: 0px 0px 20px 0px; margin-top: 0">
<table class="aws_border" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td>
<table class="aws_data sortable" border="0" cellpadding="1" cellspacing="0" width="100%">
<tr><td class="aws" valign="middle"><b>Statistics for:</b>&nbsp;</td><td class="aws" valign="middle"><span style="font-size: 14px;">ultrapremium.pro</span></td><td align="right" rowspan="3"><a href="http://www.awstats.org" target="awstatshome"><img src="/awstats-icon/other/awstats_logo6.png" border="0" alt='Awstats Web Site' title='Awstats Web Site' /></a></td></tr>
<tr valign="middle"><td class="aws" valign="middle" width="150"><b>Last Update:</b>&nbsp;</td><td class="aws" valign="middle"><span style="font-size: 12px;">01 Apr 2019 - 00:02</span></td></tr>
<tr><td class="aws" valign="middle"><b>Reported period:</b></td><td class="aws" valign="middle"><span style="font-size: 14px;">Month Mar 2019</span></td></tr>
</table>
</td></tr></table>
</form><br />

<table>
<tr><td class="awsm" width="150" valign="top"><b>When:</b></td>
<td class="awsm"><a href="#month">Monthly history</a> &nbsp; <a href="#daysofmonth">Days of month</a> &nbsp; <a href="#daysofweek">Days of week</a> &nbsp; <a href="#hours">Hours</a> &nbsp; </td></tr>
<tr><td class="awsm" width="150" valign="top"><b>Who:</b></td>
<td class="awsm"><a href="#countries">Countries</a> &nbsp; <a href="awstats.ultrapremium.pro.alldomains.html" target="awstatsbis">Full list</a>
 &nbsp; <a href="#visitors">Hosts</a> &nbsp; <a href="awstats.ultrapremium.pro.allhosts.html" target="awstatsbis">Full list</a>
 &nbsp; <a href="awstats.ultrapremium.pro.lasthosts.html" target="awstatsbis">Last visit</a>
 &nbsp; <a href="awstats.ultrapremium.pro.unknownip.html" target="awstatsbis">Unresolved IP Address</a>
 &nbsp; <a href="#robots">Robots/Spiders visitors</a> &nbsp; <a href="awstats.ultrapremium.pro.allrobots.html" target="awstatsbis">Full list</a>
 &nbsp; <a href="awstats.ultrapremium.pro.lastrobots.html" target="awstatsbis">Last visit</a>
 &nbsp; </td></tr>
<tr><td class="awsm" valign="top"><b>Navigation:</b></td>
<td class="awsm"><a href="#sessions">Visits duration</a> &nbsp; <a href="#filetypes">File type</a> &nbsp; <a href="#downloads">Downloads</a> &nbsp; <a href="awstats.ultrapremium.pro.downloads.html" target="awstatsbis">Full list</a>
 &nbsp; <a href="#urls">Viewed</a>
 &nbsp; <a href="awstats.ultrapremium.pro.urldetail.html" target="awstatsbis">Full list</a>
 &nbsp; <a href="awstats.ultrapremium.pro.urlentry.html" target="awstatsbis">Entry</a>
 &nbsp; <a href="awstats.ultrapremium.pro.urlexit.html" target="awstatsbis">Exit</a>
 &nbsp; <a href="#os">Operating Systems</a> &nbsp; <a href="awstats.ultrapremium.pro.osdetail.html" target="awstatsbis">Versions</a>
 &nbsp; <a href="awstats.ultrapremium.pro.unknownos.html" target="awstatsbis">Unknown</a>
 &nbsp; <a href="#browsers">Browsers</a> &nbsp; <a href="awstats.ultrapremium.pro.browserdetail.html" target="awstatsbis">Versions</a>
 &nbsp; <a href="awstats.ultrapremium.pro.unknownbrowser.html" target="awstatsbis">Unknown</a>
 &nbsp; </td></tr>
<tr><td class="awsm" width="150" valign="top"><b>Referrers:</b></td>
<td class="awsm"><a href="#referer">Origin</a> &nbsp; <a href="awstats.ultrapremium.pro.refererse.html" target="awstatsbis">Referring search engines</a>
 &nbsp; <a href="awstats.ultrapremium.pro.refererpages.html" target="awstatsbis">Referring sites</a>
 &nbsp; <a href="#keys">Search</a> &nbsp; <a href="awstats.ultrapremium.pro.keyphrases.html" target="awstatsbis">Search&nbsp;Keyphrases</a>
 &nbsp; <a href="awstats.ultrapremium.pro.keywords.html" target="awstatsbis">Search&nbsp;Keywords</a>
 &nbsp; </td></tr>
<tr><td class="awsm" width="150" valign="top"><b>Others:</b></td>
<td class="awsm"><a href="#misc">Miscellaneous</a> &nbsp; <a href="#errors">HTTP Status codes</a> &nbsp; <a href="awstats.ultrapremium.pro.errors400.html" target="awstatsbis">Error&nbsp;Hits (400)</a>
 &nbsp; <a href="awstats.ultrapremium.pro.errors403.html" target="awstatsbis">Error&nbsp;Hits (403)</a>
 &nbsp; <a href="awstats.ultrapremium.pro.errors404.html" target="awstatsbis">Error&nbsp;Hits (404)</a>
 &nbsp; </td></tr>
</table>
<br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Summary </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><td class="aws"><b>Reported period</b></td><td class="aws" colspan="5">
Month Mar 2019</td></tr>
<tr bgcolor="#ECECEC"><td class="aws"><b>First visit</b></td>
<td class="aws" colspan="5">27 Mar 2019 - 09:41</td></tr>
<tr bgcolor="#ECECEC"><td class="aws"><b>Last visit</b></td>
<td class="aws" colspan="5">31 Mar 2019 - 18:56</td>
</tr>
<tr><td bgcolor="#CCCCDD">&nbsp;</td><td width="17%" bgcolor="#FFAA66">Unique visitors</td><td width="17%" bgcolor="#F4F090">Number of visits</td><td width="17%" bgcolor="#4477DD">Pages</td><td width="17%" bgcolor="#66DDEE">Hits</td><td width="17%" bgcolor="#2EA495">Bandwidth</td></tr>
<tr><td class="aws">Viewed traffic&nbsp;*</td><td><b>28</b><br />&nbsp;</td><td><b>30</b><br />(1.07&nbsp;visits/visitor)</td><td><b>73</b><br />(2.43&nbsp;Pages/Visit)</td><td><b>385</b><br />(12.83&nbsp;Hits/Visit)</td><td><b>12.65 MB</b><br />(431.68&nbsp;KB/Visit)</td></tr>
<tr><td class="aws">Not viewed traffic&nbsp;*</td><td colspan="2">&nbsp;<br />&nbsp;</td>
<td><b>142</b></td><td><b>468</b></td><td><b>6.52 MB</b></td></tr>
</table></td></tr></table><span style="font: 11px verdana, arial, helvetica;">* Not viewed traffic includes traffic generated by robots, worms, or replies with special HTTP status codes.</span><br />
<br />

<a name="month">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Monthly history </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr><td align="center">
<center>
<table>
<tr valign="bottom"><td>&nbsp;</td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="7" width="6" alt='Unique visitors: 2' title='Unique visitors: 2' /><img align="bottom" src="/awstats-icon/other/vv.png" height="7" width="6" alt='Number of visits: 2' title='Number of visits: 2' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 3' title='Pages: 3' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 3' title='Hits: 3' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 4.42 KB' title='Bandwidth: 4.42 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="1" width="6" alt='Unique visitors: 0' title='Unique visitors: 0' /><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="6" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="85" width="6" alt='Unique visitors: 28' title='Unique visitors: 28' /><img align="bottom" src="/awstats-icon/other/vv.png" height="91" width="6" alt='Number of visits: 30' title='Number of visits: 30' /><img align="bottom" src="/awstats-icon/other/vp.png" height="18" width="6" alt='Pages: 73' title='Pages: 73' /><img align="bottom" src="/awstats-icon/other/vh.png" height="91" width="6" alt='Hits: 385' title='Hits: 385' /><img align="bottom" src="/awstats-icon/other/vk.png" height="91" width="6" alt='Bandwidth: 12.65 MB' title='Bandwidth: 12.65 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="1" width="6" alt='Unique visitors: 0' title='Unique visitors: 0' /><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="6" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="1" width="6" alt='Unique visitors: 0' title='Unique visitors: 0' /><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="6" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="1" width="6" alt='Unique visitors: 0' title='Unique visitors: 0' /><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="6" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="1" width="6" alt='Unique visitors: 0' title='Unique visitors: 0' /><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="6" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="1" width="6" alt='Unique visitors: 0' title='Unique visitors: 0' /><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="6" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="1" width="6" alt='Unique visitors: 0' title='Unique visitors: 0' /><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="6" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="1" width="6" alt='Unique visitors: 0' title='Unique visitors: 0' /><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="6" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="1" width="6" alt='Unique visitors: 0' title='Unique visitors: 0' /><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="6" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="1" width="6" alt='Unique visitors: 0' title='Unique visitors: 0' /><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="6" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td>&nbsp;</td></tr>
<tr valign="middle"><td>&nbsp;</td><td>Jan<br />2019</td><td>Feb<br />2019</td><td>Mar<br />2019</td><td>Apr<br />2019</td><td>May<br />2019</td><td>Jun<br />2019</td><td>Jul<br />2019</td><td>Aug<br />2019</td><td>Sep<br />2019</td><td>Oct<br />2019</td><td>Nov<br />2019</td><td>Dec<br />2019</td><td>&nbsp;</td></tr>
</table>
<br />
<table>
<tr><td width="80" bgcolor="#ECECEC">Month</td><td width="80" bgcolor="#FFAA66">Unique visitors</td><td width="80" bgcolor="#F4F090">Number of visits</td><td width="80" bgcolor="#4477DD">Pages</td><td width="80" bgcolor="#66DDEE">Hits</td><td width="80" bgcolor="#2EA495">Bandwidth</td></tr>
<tr><td>Jan 2019</td><td>2</td><td>2</td><td>3</td><td>3</td><td>4.42 KB</td></tr>
<tr><td>Feb 2019</td><td>0</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td>Mar 2019</td><td>28</td><td>30</td><td>73</td><td>385</td><td>12.65 MB</td></tr>
<tr><td>Apr 2019</td><td>0</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td>May 2019</td><td>0</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td>Jun 2019</td><td>0</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td>Jul 2019</td><td>0</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td>Aug 2019</td><td>0</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td>Sep 2019</td><td>0</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td>Oct 2019</td><td>0</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td>Nov 2019</td><td>0</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td>Dec 2019</td><td>0</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td bgcolor="#ECECEC">Total</td><td bgcolor="#ECECEC">30</td><td bgcolor="#ECECEC">32</td><td bgcolor="#ECECEC">76</td><td bgcolor="#ECECEC">388</td><td bgcolor="#ECECEC">12.65 MB</td></tr>
</table>
<br />
</center>
</td></tr>
</table></td></tr></table><br />


<a name="when">&nbsp;</a>

<a name="daysofmonth">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Days of month </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr><td align="center">
<center>
<table>
<tr valign="bottom">
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="4" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="4" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="4" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="4" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="4" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="4" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="4" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="4" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="4" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="4" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="4" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="4" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="4" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="4" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="4" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="4" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="4" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="4" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="4" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="4" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="4" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="4" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="4" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="4" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="4" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="4" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="4" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="4" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="4" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="4" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="4" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="4" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="4" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="4" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="4" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="4" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="4" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="4" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="4" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="4" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="4" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="4" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="4" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="4" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="4" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="4" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="4" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="4" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="4" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="4" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="4" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="4" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="4" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="4" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="4" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="4" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="4" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="4" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="4" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="4" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="4" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="4" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="4" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="4" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="4" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="4" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="4" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="4" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="4" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="4" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="4" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="4" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="4" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="4" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="4" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="4" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="4" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="4" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="4" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="4" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="4" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="4" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="4" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="4" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="4" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="4" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="4" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="4" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="4" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="4" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="4" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="4" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="4" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="4" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="4" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="4" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="4" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="4" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="4" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="4" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="4" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="4" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="4" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="4" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="91" width="4" alt='Number of visits: 8' title='Number of visits: 8' /><img align="bottom" src="/awstats-icon/other/vp.png" height="7" width="4" alt='Pages: 12' title='Pages: 12' /><img align="bottom" src="/awstats-icon/other/vh.png" height="45" width="4" alt='Hits: 79' title='Hits: 79' /><img align="bottom" src="/awstats-icon/other/vk.png" height="59" width="4" alt='Bandwidth: 3.13 MB' title='Bandwidth: 3.13 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="68" width="4" alt='Number of visits: 6' title='Number of visits: 6' /><img align="bottom" src="/awstats-icon/other/vp.png" height="12" width="4" alt='Pages: 20' title='Pages: 20' /><img align="bottom" src="/awstats-icon/other/vh.png" height="91" width="4" alt='Hits: 161' title='Hits: 161' /><img align="bottom" src="/awstats-icon/other/vk.png" height="91" width="4" alt='Bandwidth: 4.84 MB' title='Bandwidth: 4.84 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="68" width="4" alt='Number of visits: 6' title='Number of visits: 6' /><img align="bottom" src="/awstats-icon/other/vp.png" height="11" width="4" alt='Pages: 18' title='Pages: 18' /><img align="bottom" src="/awstats-icon/other/vh.png" height="66" width="4" alt='Hits: 118' title='Hits: 118' /><img align="bottom" src="/awstats-icon/other/vk.png" height="78" width="4" alt='Bandwidth: 4.19 MB' title='Bandwidth: 4.19 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="46" width="4" alt='Number of visits: 4' title='Number of visits: 4' /><img align="bottom" src="/awstats-icon/other/vp.png" height="3" width="4" alt='Pages: 5' title='Pages: 5' /><img align="bottom" src="/awstats-icon/other/vh.png" height="5" width="4" alt='Hits: 8' title='Hits: 8' /><img align="bottom" src="/awstats-icon/other/vk.png" height="6" width="4" alt='Bandwidth: 300.63 KB' title='Bandwidth: 300.63 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="68" width="4" alt='Number of visits: 6' title='Number of visits: 6' /><img align="bottom" src="/awstats-icon/other/vp.png" height="11" width="4" alt='Pages: 18' title='Pages: 18' /><img align="bottom" src="/awstats-icon/other/vh.png" height="11" width="4" alt='Hits: 19' title='Hits: 19' /><img align="bottom" src="/awstats-icon/other/vk.png" height="4" width="4" alt='Bandwidth: 190.14 KB' title='Bandwidth: 190.14 KB' /></td>
<td>&nbsp;</td><td><img align="bottom" src="/awstats-icon/other/vv.png" height="11" width="4" alt='Number of visits: 0.97' title='Number of visits: 0.97' /><img align="bottom" src="/awstats-icon/other/vp.png" height="2" width="4" alt='Pages: 2.35' title='Pages: 2.35' /><img align="bottom" src="/awstats-icon/other/vh.png" height="7" width="4" alt='Hits: 12.42' title='Hits: 12.42' /><img align="bottom" src="/awstats-icon/other/vk.png" height="8" width="4" alt='Bandwidth: 427788.42' title='Bandwidth: 427788.42' /></td>
</tr>
<tr valign="middle"><td>01<br /><span style="font-size: 9px;">Mar</span></td>
<td bgcolor="#EAEAEA">02<br /><span style="font-size: 9px;">Mar</span></td>
<td bgcolor="#EAEAEA">03<br /><span style="font-size: 9px;">Mar</span></td>
<td>04<br /><span style="font-size: 9px;">Mar</span></td>
<td>05<br /><span style="font-size: 9px;">Mar</span></td>
<td>06<br /><span style="font-size: 9px;">Mar</span></td>
<td>07<br /><span style="font-size: 9px;">Mar</span></td>
<td>08<br /><span style="font-size: 9px;">Mar</span></td>
<td bgcolor="#EAEAEA">09<br /><span style="font-size: 9px;">Mar</span></td>
<td bgcolor="#EAEAEA">10<br /><span style="font-size: 9px;">Mar</span></td>
<td>11<br /><span style="font-size: 9px;">Mar</span></td>
<td>12<br /><span style="font-size: 9px;">Mar</span></td>
<td>13<br /><span style="font-size: 9px;">Mar</span></td>
<td>14<br /><span style="font-size: 9px;">Mar</span></td>
<td>15<br /><span style="font-size: 9px;">Mar</span></td>
<td bgcolor="#EAEAEA">16<br /><span style="font-size: 9px;">Mar</span></td>
<td bgcolor="#EAEAEA">17<br /><span style="font-size: 9px;">Mar</span></td>
<td>18<br /><span style="font-size: 9px;">Mar</span></td>
<td>19<br /><span style="font-size: 9px;">Mar</span></td>
<td>20<br /><span style="font-size: 9px;">Mar</span></td>
<td>21<br /><span style="font-size: 9px;">Mar</span></td>
<td>22<br /><span style="font-size: 9px;">Mar</span></td>
<td bgcolor="#EAEAEA">23<br /><span style="font-size: 9px;">Mar</span></td>
<td bgcolor="#EAEAEA">24<br /><span style="font-size: 9px;">Mar</span></td>
<td>25<br /><span style="font-size: 9px;">Mar</span></td>
<td>26<br /><span style="font-size: 9px;">Mar</span></td>
<td>27<br /><span style="font-size: 9px;">Mar</span></td>
<td>28<br /><span style="font-size: 9px;">Mar</span></td>
<td>29<br /><span style="font-size: 9px;">Mar</span></td>
<td bgcolor="#EAEAEA">30<br /><span style="font-size: 9px;">Mar</span></td>
<td bgcolor="#EAEAEA">31<br /><span style="font-size: 9px;">Mar</span></td>
<td>&nbsp;</td><td valign="middle">Average</td>
</tr>
</table>
<br />
<table>
<tr><td width="80" bgcolor="#ECECEC">Day</td><td width="80" bgcolor="#F4F090">Number of visits</td><td width="80" bgcolor="#4477DD">Pages</td><td width="80" bgcolor="#66DDEE">Hits</td><td width="80" bgcolor="#2EA495">Bandwidth</td></tr><tr><td>01 Mar 2019</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr bgcolor="#EAEAEA"><td>02 Mar 2019</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr bgcolor="#EAEAEA"><td>03 Mar 2019</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td>04 Mar 2019</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td>05 Mar 2019</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td>06 Mar 2019</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td>07 Mar 2019</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td>08 Mar 2019</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr bgcolor="#EAEAEA"><td>09 Mar 2019</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr bgcolor="#EAEAEA"><td>10 Mar 2019</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td>11 Mar 2019</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td>12 Mar 2019</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td>13 Mar 2019</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td>14 Mar 2019</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td>15 Mar 2019</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr bgcolor="#EAEAEA"><td>16 Mar 2019</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr bgcolor="#EAEAEA"><td>17 Mar 2019</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td>18 Mar 2019</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td>19 Mar 2019</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td>20 Mar 2019</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td>21 Mar 2019</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td>22 Mar 2019</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr bgcolor="#EAEAEA"><td>23 Mar 2019</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr bgcolor="#EAEAEA"><td>24 Mar 2019</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td>25 Mar 2019</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td>26 Mar 2019</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td>27 Mar 2019</td><td>8</td><td>12</td><td>79</td><td>3.13 MB</td></tr>
<tr><td>28 Mar 2019</td><td>6</td><td>20</td><td>161</td><td>4.84 MB</td></tr>
<tr><td>29 Mar 2019</td><td>6</td><td>18</td><td>118</td><td>4.19 MB</td></tr>
<tr bgcolor="#EAEAEA"><td>30 Mar 2019</td><td>4</td><td>5</td><td>8</td><td>300.63 KB</td></tr>
<tr bgcolor="#EAEAEA"><td>31 Mar 2019</td><td>6</td><td>18</td><td>19</td><td>190.14 KB</td></tr>
<tr bgcolor="#ECECEC"><td>Average</td><td>0</td><td>2</td><td>12</td><td>417.76 KB</td></tr>
<tr bgcolor="#ECECEC"><td>Total</td><td>30</td><td>73</td><td>385</td><td>12.65 MB</td></tr>
</table>
<br /></center>
</td></tr>
</table></td></tr></table><br />

<a name="daysofweek">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Days of week </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr><td align="center"><center>
<table>
<tr valign="bottom">
<td valign="bottom"><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td valign="bottom"><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td valign="bottom"><img align="bottom" src="/awstats-icon/other/vp.png" height="7" width="6" alt='Pages: 3' title='Pages: 3' /><img align="bottom" src="/awstats-icon/other/vh.png" height="45" width="6" alt='Hits: 19.75' title='Hits: 19.75' /><img align="bottom" src="/awstats-icon/other/vk.png" height="59" width="6" alt='Bandwidth: 802.26 KB' title='Bandwidth: 802.26 KB' /></td>
<td valign="bottom"><img align="bottom" src="/awstats-icon/other/vp.png" height="12" width="6" alt='Pages: 5' title='Pages: 5' /><img align="bottom" src="/awstats-icon/other/vh.png" height="91" width="6" alt='Hits: 40.25' title='Hits: 40.25' /><img align="bottom" src="/awstats-icon/other/vk.png" height="91" width="6" alt='Bandwidth: 1.21 MB' title='Bandwidth: 1.21 MB' /></td>
<td valign="bottom"><img align="bottom" src="/awstats-icon/other/vp.png" height="9" width="6" alt='Pages: 3.60' title='Pages: 3.60' /><img align="bottom" src="/awstats-icon/other/vh.png" height="53" width="6" alt='Hits: 23.60' title='Hits: 23.60' /><img align="bottom" src="/awstats-icon/other/vk.png" height="63" width="6" alt='Bandwidth: 858.04 KB' title='Bandwidth: 858.04 KB' /></td>
<td valign="bottom"><img align="bottom" src="/awstats-icon/other/vp.png" height="3" width="6" alt='Pages: 1' title='Pages: 1' /><img align="bottom" src="/awstats-icon/other/vh.png" height="4" width="6" alt='Hits: 1.60' title='Hits: 1.60' /><img align="bottom" src="/awstats-icon/other/vk.png" height="5" width="6" alt='Bandwidth: 60.13 KB' title='Bandwidth: 60.13 KB' /></td>
<td valign="bottom"><img align="bottom" src="/awstats-icon/other/vp.png" height="9" width="6" alt='Pages: 3.60' title='Pages: 3.60' /><img align="bottom" src="/awstats-icon/other/vh.png" height="9" width="6" alt='Hits: 3.80' title='Hits: 3.80' /><img align="bottom" src="/awstats-icon/other/vk.png" height="3" width="6" alt='Bandwidth: 38.03 KB' title='Bandwidth: 38.03 KB' /></td>
</tr>
<tr>
<td>Mon</td><td>Tue</td><td>Wed</td><td>Thu</td><td>Fri</td><td bgcolor="#EAEAEA">Sat</td><td bgcolor="#EAEAEA">Sun</td></tr>
</table>
<br />
<table>
<tr><td width="80" bgcolor="#ECECEC">Day</td><td width="80" bgcolor="#4477DD">Pages</td><td width="80" bgcolor="#66DDEE">Hits</td><td width="80" bgcolor="#2EA495">Bandwidth</td></tr><tr><td>Mon</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td>Tue</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td>Wed</td><td>3</td><td>19</td><td>802.26 KB</td></tr>
<tr><td>Thu</td><td>5</td><td>40</td><td>1.21 MB</td></tr>
<tr><td>Fri</td><td>3</td><td>23</td><td>858.04 KB</td></tr>
<tr bgcolor="#EAEAEA"><td>Sat</td><td>1</td><td>1</td><td>60.12 KB</td></tr>
<tr bgcolor="#EAEAEA"><td>Sun</td><td>3</td><td>3</td><td>38.03 KB</td></tr>
</table>
<br />
</center></td></tr>
</table></td></tr></table><br />

<a name="hours">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Hours </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr><td align="center">
<center>
<table>
<tr valign="bottom">
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="3" width="6" alt='Pages: 3' title='Pages: 3' /><img align="bottom" src="/awstats-icon/other/vh.png" height="3" width="6" alt='Hits: 3' title='Hits: 3' /><img align="bottom" src="/awstats-icon/other/vk.png" height="2" width="6" alt='Bandwidth: 58.25 KB' title='Bandwidth: 58.25 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 1' title='Pages: 1' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 1' title='Hits: 1' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 5.70 KB' title='Bandwidth: 5.70 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 1' title='Pages: 1' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 1' title='Hits: 1' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 5.72 KB' title='Bandwidth: 5.72 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 1' title='Pages: 1' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 1' title='Hits: 1' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 5.70 KB' title='Bandwidth: 5.70 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="11" width="6" alt='Pages: 11' title='Pages: 11' /><img align="bottom" src="/awstats-icon/other/vh.png" height="91" width="6" alt='Hits: 95' title='Hits: 95' /><img align="bottom" src="/awstats-icon/other/vk.png" height="87" width="6" alt='Bandwidth: 3.00 MB' title='Bandwidth: 3.00 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="12" width="6" alt='Pages: 12' title='Pages: 12' /><img align="bottom" src="/awstats-icon/other/vh.png" height="77" width="6" alt='Hits: 81' title='Hits: 81' /><img align="bottom" src="/awstats-icon/other/vk.png" height="91" width="6" alt='Bandwidth: 3.11 MB' title='Bandwidth: 3.11 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="3" width="6" alt='Hits: 3' title='Hits: 3' /><img align="bottom" src="/awstats-icon/other/vk.png" height="7" width="6" alt='Bandwidth: 235.37 KB' title='Bandwidth: 235.37 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="6" width="6" alt='Pages: 6' title='Pages: 6' /><img align="bottom" src="/awstats-icon/other/vh.png" height="45" width="6" alt='Hits: 47' title='Hits: 47' /><img align="bottom" src="/awstats-icon/other/vk.png" height="45" width="6" alt='Bandwidth: 1.54 MB' title='Bandwidth: 1.54 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="2" width="6" alt='Pages: 2' title='Pages: 2' /><img align="bottom" src="/awstats-icon/other/vh.png" height="2" width="6" alt='Hits: 2' title='Hits: 2' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 18.70 KB' title='Bandwidth: 18.70 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 1' title='Hits: 1' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 4.36 KB' title='Bandwidth: 4.36 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="2" width="6" alt='Pages: 2' title='Pages: 2' /><img align="bottom" src="/awstats-icon/other/vh.png" height="23" width="6" alt='Hits: 24' title='Hits: 24' /><img align="bottom" src="/awstats-icon/other/vk.png" height="29" width="6" alt='Bandwidth: 1010.15 KB' title='Bandwidth: 1010.15 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="3" width="6" alt='Pages: 3' title='Pages: 3' /><img align="bottom" src="/awstats-icon/other/vh.png" height="3" width="6" alt='Hits: 3' title='Hits: 3' /><img align="bottom" src="/awstats-icon/other/vk.png" height="2" width="6" alt='Bandwidth: 43.11 KB' title='Bandwidth: 43.11 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="14" width="6" alt='Pages: 14' title='Pages: 14' /><img align="bottom" src="/awstats-icon/other/vh.png" height="58" width="6" alt='Hits: 61' title='Hits: 61' /><img align="bottom" src="/awstats-icon/other/vk.png" height="49" width="6" alt='Bandwidth: 1.67 MB' title='Bandwidth: 1.67 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="3" width="6" alt='Pages: 3' title='Pages: 3' /><img align="bottom" src="/awstats-icon/other/vh.png" height="7" width="6" alt='Hits: 7' title='Hits: 7' /><img align="bottom" src="/awstats-icon/other/vk.png" height="18" width="6" alt='Bandwidth: 613.47 KB' title='Bandwidth: 613.47 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="5" width="6" alt='Pages: 5' title='Pages: 5' /><img align="bottom" src="/awstats-icon/other/vh.png" height="5" width="6" alt='Hits: 5' title='Hits: 5' /><img align="bottom" src="/awstats-icon/other/vk.png" height="2" width="6" alt='Bandwidth: 70.37 KB' title='Bandwidth: 70.37 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="2" width="6" alt='Pages: 2' title='Pages: 2' /><img align="bottom" src="/awstats-icon/other/vh.png" height="2" width="6" alt='Hits: 2' title='Hits: 2' /><img align="bottom" src="/awstats-icon/other/vk.png" height="2" width="6" alt='Bandwidth: 37.44 KB' title='Bandwidth: 37.44 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 1' title='Pages: 1' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 1' title='Hits: 1' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 5.72 KB' title='Bandwidth: 5.72 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="4" width="6" alt='Pages: 4' title='Pages: 4' /><img align="bottom" src="/awstats-icon/other/vh.png" height="43" width="6" alt='Hits: 45' title='Hits: 45' /><img align="bottom" src="/awstats-icon/other/vk.png" height="36" width="6" alt='Bandwidth: 1.23 MB' title='Bandwidth: 1.23 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 1' title='Pages: 1' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 1' title='Hits: 1' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 5.70 KB' title='Bandwidth: 5.70 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 1' title='Pages: 1' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 1' title='Hits: 1' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 20.57 KB' title='Bandwidth: 20.57 KB' /></td>
</tr>
<tr><th width="19">0</th>
<th width="19">1</th>
<th width="19">2</th>
<th width="19">3</th>
<th width="19">4</th>
<th width="19">5</th>
<th width="19">6</th>
<th width="19">7</th>
<th width="19">8</th>
<th width="19">9</th>
<th width="19">10</th>
<th width="19">11</th>
<th width="19">12</th>
<th width="19">13</th>
<th width="19">14</th>
<th width="19">15</th>
<th width="19">16</th>
<th width="19">17</th>
<th width="19">18</th>
<th width="19">19</th>
<th width="19">20</th>
<th width="19">21</th>
<th width="19">22</th>
<th width="19">23</th>
</tr>
<tr>
<td><img src="/awstats-icon/clock/hr1.png" width="12" alt="0:00 - 1:00 am" /></td>
<td><img src="/awstats-icon/clock/hr2.png" width="12" alt="1:00 - 2:00 am" /></td>
<td><img src="/awstats-icon/clock/hr3.png" width="12" alt="2:00 - 3:00 am" /></td>
<td><img src="/awstats-icon/clock/hr4.png" width="12" alt="3:00 - 4:00 am" /></td>
<td><img src="/awstats-icon/clock/hr5.png" width="12" alt="4:00 - 5:00 am" /></td>
<td><img src="/awstats-icon/clock/hr6.png" width="12" alt="5:00 - 6:00 am" /></td>
<td><img src="/awstats-icon/clock/hr7.png" width="12" alt="6:00 - 7:00 am" /></td>
<td><img src="/awstats-icon/clock/hr8.png" width="12" alt="7:00 - 8:00 am" /></td>
<td><img src="/awstats-icon/clock/hr9.png" width="12" alt="8:00 - 9:00 am" /></td>
<td><img src="/awstats-icon/clock/hr10.png" width="12" alt="9:00 - 10:00 am" /></td>
<td><img src="/awstats-icon/clock/hr11.png" width="12" alt="10:00 - 11:00 am" /></td>
<td><img src="/awstats-icon/clock/hr12.png" width="12" alt="11:00 - 12:00 am" /></td>
<td><img src="/awstats-icon/clock/hr1.png" width="12" alt="0:00 - 1:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr2.png" width="12" alt="1:00 - 2:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr3.png" width="12" alt="2:00 - 3:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr4.png" width="12" alt="3:00 - 4:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr5.png" width="12" alt="4:00 - 5:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr6.png" width="12" alt="5:00 - 6:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr7.png" width="12" alt="6:00 - 7:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr8.png" width="12" alt="7:00 - 8:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr9.png" width="12" alt="8:00 - 9:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr10.png" width="12" alt="9:00 - 10:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr11.png" width="12" alt="10:00 - 11:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr12.png" width="12" alt="11:00 - 12:00 pm" /></td>
</tr>
</table>
<br />
<table width="650"><tr>
<td align="center"><center>
<table>
<tr><td width="80" bgcolor="#ECECEC">Hours</td><td width="80" bgcolor="#4477DD">Pages</td><td width="80" bgcolor="#66DDEE">Hits</td><td width="80" bgcolor="#2EA495">Bandwidth</td></tr><tr><td>00</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td>01</td><td>3</td><td>3</td><td>58.25 KB</td></tr>
<tr><td>02</td><td>1</td><td>1</td><td>5.70 KB</td></tr>
<tr><td>03</td><td>1</td><td>1</td><td>5.72 KB</td></tr>
<tr><td>04</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td>05</td><td>1</td><td>1</td><td>5.70 KB</td></tr>
<tr><td>06</td><td>11</td><td>95</td><td>3.00 MB</td></tr>
<tr><td>07</td><td>12</td><td>81</td><td>3.11 MB</td></tr>
<tr><td>08</td><td>0</td><td>3</td><td>235.37 KB</td></tr>
<tr><td>09</td><td>6</td><td>47</td><td>1.54 MB</td></tr>
<tr><td>10</td><td>2</td><td>2</td><td>18.70 KB</td></tr>
<tr><td>11</td><td>0</td><td>1</td><td>4.36 KB</td></tr>
</table>
</center></td><td width="10">&nbsp;</td><td align="center"><center>
<table>
<tr><td width="80" bgcolor="#ECECEC">Hours</td><td width="80" bgcolor="#4477DD">Pages</td><td width="80" bgcolor="#66DDEE">Hits</td><td width="80" bgcolor="#2EA495">Bandwidth</td></tr>
<tr><td>12</td><td>2</td><td>24</td><td>1010.15 KB</td></tr>
<tr><td>13</td><td>3</td><td>3</td><td>43.11 KB</td></tr>
<tr><td>14</td><td>14</td><td>61</td><td>1.67 MB</td></tr>
<tr><td>15</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td>16</td><td>3</td><td>7</td><td>613.47 KB</td></tr>
<tr><td>17</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td>18</td><td>5</td><td>5</td><td>70.37 KB</td></tr>
<tr><td>19</td><td>2</td><td>2</td><td>37.44 KB</td></tr>
<tr><td>20</td><td>1</td><td>1</td><td>5.72 KB</td></tr>
<tr><td>21</td><td>4</td><td>45</td><td>1.23 MB</td></tr>
<tr><td>22</td><td>1</td><td>1</td><td>5.70 KB</td></tr>
<tr><td>23</td><td>1</td><td>1</td><td>20.57 KB</td></tr>
</table>
</center></td></tr></table>
<br />
</center></td></tr>
</table></td></tr></table><br />


<a name="who">&nbsp;</a>

<a name="countries">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Visitors domains/countries (Top 10) &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.alldomains.html" target="awstatsbis">Full list</a> </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th width="32">&nbsp;</th><th colspan="2">Domains/Countries</th><th bgcolor="#4477DD" width="80">Pages</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#2EA495" width="80">Bandwidth</th><th>&nbsp;</th></tr>
<tr><td width="32"><img src="/awstats-icon/flags/tr.png" height="14" alt='tr' title='tr' /></td><td class="aws">Turkey</td><td>tr</td><td>13</td><td>82</td><td>3.11 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="42" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="261" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="261" height="5" alt='' title='' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/com.png" height="14" alt='com' title='com' /></td><td class="aws">Commercial</td><td>com</td><td>11</td><td>14</td><td>164.49 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="35" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="45" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="14" height="5" alt='' title='' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/eu.png" height="14" alt='eu' title='eu' /></td><td class="aws">European country</td><td>eu</td><td>11</td><td>11</td><td>75.53 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="35" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="35" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="7" height="5" alt='' title='' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/ip.png" height="14" alt='Unknown' title='Unknown' /></td><td class="aws">Unknown</td><td>ip</td><td>9</td><td>77</td><td>2.62 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="29" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="245" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="219" height="5" alt='' title='' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/fi.png" height="14" alt='fi' title='fi' /></td><td class="aws">Finland</td><td>fi</td><td>8</td><td>61</td><td>1.94 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="26" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="194" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="163" height="5" alt='' title='' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/net.png" height="14" alt='net' title='net' /></td><td class="aws">Network</td><td>net</td><td>8</td><td>53</td><td>2.16 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="26" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="169" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="181" height="5" alt='' title='' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/es.png" height="14" alt='es' title='es' /></td><td class="aws">Spain</td><td>es</td><td>4</td><td>45</td><td>1.23 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="13" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="143" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="103" height="5" alt='' title='' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/de.png" height="14" alt='de' title='de' /></td><td class="aws">Germany</td><td>de</td><td>3</td><td>3</td><td>29.64 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="10" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="10" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="3" height="5" alt='' title='' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/ua.png" height="14" alt='ua' title='ua' /></td><td class="aws">Ukraine</td><td>ua</td><td>2</td><td>2</td><td>40.72 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="7" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="7" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="4" height="5" alt='' title='' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/org.png" height="14" alt='org' title='org' /></td><td class="aws">Non-Profit Organizations</td><td>org</td><td>2</td><td>2</td><td>618 Bytes</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="7" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="7" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="2" height="5" alt='' title='' /></td></tr>
<tr><td width="32">&nbsp;</td><td colspan="2" class="aws"><span style="color: #666688">Others</span></td><td>2</td><td>35</td><td>1.28 MB</td><td class="aws">&nbsp;</td></tr>
</table></td></tr></table><br />

<a name="visitors">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Hosts (Top 10) &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.allhosts.html" target="awstatsbis">Full list</a> &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.lasthosts.html" target="awstatsbis">Last visit</a> &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.unknownip.html" target="awstatsbis">Unresolved IP Address</a> </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>Hosts : 26 Known, 6 Unknown (unresolved ip)<br />28 Unique visitors</th><th bgcolor="#4477DD" width="80">Pages</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#2EA495" width="80">Bandwidth</th><th width="120">Last visit</th></tr>
<tr><td class="aws">static-41-10.salihliwifi.com.tr</td><td>13</td><td>82</td><td>3.11 MB</td><td nowrap="nowrap">29 Mar 2019 - 07:22</td></tr>
<tr><td class="aws">195-154-50-91.rev.poneytelecom.eu</td><td>10</td><td>10</td><td>58.95 KB</td><td nowrap="nowrap">31 Mar 2019 - 14:52</td></tr>
<tr><td class="aws">85-76-74-178-nat.elisa-mobile.fi</td><td>8</td><td>61</td><td>1.94 MB</td><td nowrap="nowrap">28 Mar 2019 - 06:12</td></tr>
<tr><td class="aws">naturaplus-trunk-46-230.fib.nerim.net</td><td>5</td><td>50</td><td>2.12 MB</td><td nowrap="nowrap">27 Mar 2019 - 16:22</td></tr>
<tr><td class="aws">h-91-126-249-154.wholesale.adamo.es</td><td>4</td><td>45</td><td>1.23 MB</td><td nowrap="nowrap">28 Mar 2019 - 21:07</td></tr>
<tr><td class="aws">195.25.84.58</td><td>4</td><td>50</td><td>1.61 MB</td><td nowrap="nowrap">28 Mar 2019 - 14:39</td></tr>
<tr><td class="aws">ns506235.ip-192-99-2.net</td><td>2</td><td>2</td><td>33.27 KB</td><td nowrap="nowrap">30 Mar 2019 - 13:23</td></tr>
<tr><td class="aws">250.136.203.35.bc.googleusercontent.com</td><td>2</td><td>2</td><td>41.68 KB</td><td nowrap="nowrap">31 Mar 2019 - 01:49</td></tr>
<tr><td class="aws">ec2-52-53-201-78.us-west-1.compute.amazonaws.com</td><td>2</td><td>2</td><td>11.40 KB</td><td nowrap="nowrap">30 Mar 2019 - 05:00</td></tr>
<tr><td class="aws">178-60-nat-pool.drive.dn.ua</td><td>2</td><td>2</td><td>40.72 KB</td><td nowrap="nowrap">31 Mar 2019 - 18:56</td></tr>
<tr><td class="aws"><span style="color: #666688">Others</span></td><td>21</td><td>79</td><td>2.45 MB</td><td>&nbsp;</td></tr>
</table></td></tr></table><br />

<a name="robots">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Robots/Spiders visitors (Top 10) &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.allrobots.html" target="awstatsbis">Full list</a> &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.lastrobots.html" target="awstatsbis">Last visit</a> </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>19 different robots*</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#2EA495" width="80">Bandwidth</th><th width="120">Last visit</th></tr>
<tr><td class="aws">Googlebot</td><td>166</td><td>1.30 MB</td><td>31 Mar 2019 - 23:55</td></tr>
<tr><td class="aws">Googlebot-Image</td><td>30</td><td>1.32 MB</td><td>30 Mar 2019 - 10:19</td></tr>
<tr><td class="aws">SeznamBot</td><td>19</td><td>142.56 KB</td><td>31 Mar 2019 - 22:44</td></tr>
<tr><td class="aws">bingbot</td><td>15</td><td>374.42 KB</td><td>31 Mar 2019 - 16:55</td></tr>
<tr><td class="aws">Baiduspider</td><td>15</td><td>276.42 KB</td><td>31 Mar 2019 - 18:39</td></tr>
<tr><td class="aws">BingPreview</td><td>14</td><td>517.77 KB</td><td>29 Mar 2019 - 14:35</td></tr>
<tr><td class="aws">Baidu ( catchall )</td><td>13</td><td>809.47 KB</td><td>31 Mar 2019 - 18:39</td></tr>
<tr><td class="aws">crawl</td><td>5</td><td>28.32 KB</td><td>28 Mar 2019 - 02:40</td></tr>
<tr><td class="aws">YandexBot</td><td>4</td><td>17.80 KB</td><td>29 Mar 2019 - 16:57</td></tr>
<tr><td class="aws">SemrushBot</td><td>4</td><td>37.91 KB</td><td>31 Mar 2019 - 01:06</td></tr>
<tr><td class="aws"><span style="color: #666688">Others</span></td><td>13</td><td>108.86 KB</td><td>&nbsp;</td></tr>
</table></td></tr></table><span style="font: 11px verdana, arial, helvetica;">* Robots shown here gave hits or traffic "not viewed" by visitors, so they are not included in other charts.</span><br />
<br />


<a name="how">&nbsp;</a>

<a name="sessions">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Visits duration </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>Number of visits: 30 - Average: 134 s</th><th bgcolor="#8888DD" width="80">Number of visits</th><th bgcolor="#8888DD" width="80">Percent</th></tr>
<tr><td class="aws">0s-30s</td><td>25</td><td>83.3 %</td></tr>
<tr><td class="aws">30s-2mn</td><td>2</td><td>6.6 %</td></tr>
<tr><td class="aws">2mn-5mn</td><td>1</td><td>3.3 %</td></tr>
<tr><td class="aws">5mn-15mn</td><td>1</td><td>3.3 %</td></tr>
<tr><td class="aws">15mn-30mn</td><td>&nbsp;</td><td>&nbsp;</td></tr>
<tr><td class="aws">30mn-1h</td><td>1</td><td>3.3 %</td></tr>
<tr><td class="aws">1h+</td><td>&nbsp;</td><td>&nbsp;</td></tr>
</table></td></tr></table><br />

<a name="filetypes">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">File type </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th colspan="3">File type</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#66DDEE" width="80">Percent</th><th bgcolor="#2EA495" width="80">Bandwidth</th><th bgcolor="#2EA495" width="80">Percent</th></tr>
<tr><td width="32"><img src="/awstats-icon/mime/image.png" alt='' title='' /></td><td class="aws">png</td><td class="aws">Image</td><td>105</td><td>27.2 %</td><td nowrap="nowrap">2.73 MB</td><td>21.5 %</td></tr>
<tr><td><img src="/awstats-icon/mime/image.png" alt='' title='' /></td><td class="aws">jpg</td><td class="aws">Image</td><td>105</td><td>27.2 %</td><td nowrap="nowrap">8.49 MB</td><td>67.1 %</td></tr>
<tr><td><img src="/awstats-icon/mime/php.png" alt='' title='' /></td><td class="aws">php</td><td class="aws">Dynamic PHP Script file</td><td>45</td><td>11.6 %</td><td nowrap="nowrap">421.80 KB</td><td>3.2 %</td></tr>
<tr><td><img src="/awstats-icon/mime/jscript.png" alt='' title='' /></td><td class="aws">js</td><td class="aws">JavaScript file</td><td>37</td><td>9.6 %</td><td nowrap="nowrap">385.11 KB</td><td>2.9 %</td></tr>
<tr><td><img src="/awstats-icon/mime/image.png" alt='' title='' /></td><td class="aws">svg</td><td class="aws">Image</td><td>34</td><td>8.8 %</td><td nowrap="nowrap">73.86 KB</td><td>0.5 %</td></tr>
<tr><td><img src="/awstats-icon/mime/css.png" alt='' title='' /></td><td class="aws">css</td><td class="aws">Cascading Style Sheet file</td><td>30</td><td>7.7 %</td><td nowrap="nowrap">173.49 KB</td><td>1.3 %</td></tr>
<tr><td><img src="/awstats-icon/mime/unknown.png" alt='' title='' /></td><td class="aws" colspan="2"><span style="color: #666688">Unknown</span></td><td>20</td><td>5.1 %</td><td nowrap="nowrap">119.85 KB</td><td>0.9 %</td></tr>
<tr><td><img src="/awstats-icon/mime/json.png" alt='' title='' /></td><td class="aws">json</td><td class="aws">JavaScript Object Notation file</td><td>6</td><td>1.5 %</td><td nowrap="nowrap">28.70 KB</td><td>0.2 %</td></tr>
<tr><td><img src="/awstats-icon/mime/ttf.png" alt='' title='' /></td><td class="aws">ttf</td><td class="aws">TrueType scalable font file</td><td>2</td><td>0.5 %</td><td nowrap="nowrap">217.35 KB</td><td>1.6 %</td></tr>
<tr><td><img src="/awstats-icon/mime/image.png" alt='' title='' /></td><td class="aws">gif</td><td class="aws">Image</td><td>1</td><td>0.2 %</td><td nowrap="nowrap">38.48 KB</td><td>0.2 %</td></tr>
</table></td></tr></table><br />

<a name="downloads">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Downloads (Top 10) &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.downloads.html" target="awstatsbis">Full list</a> </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th colspan="2">Downloads: 1</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#66DDEE" width="80">206 Hits</th><th bgcolor="#2EA495" width="80">Bandwidth</th><th bgcolor="#2EA495" width="80">Average size</th></tr>
<tr><td width="32"><img src="/awstats-icon/mime/text.png" alt='' title='' /></td><td class="aws"><a href="http://ultrapremium.pro/.well-known/acme-challenge/le-5c9b371d36989.txt" target="url" rel="nofollow">/.well-known/acme-challenge/le-5c9b371d36989.txt</a></td><td>2</td><td>0</td><td>562 Bytes</td><td>281 Bytes</td></tr>
</table></td></tr></table><br />

<a name="urls">&nbsp;</a><a name="entry">&nbsp;</a><a name="exit">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Pages-URL (Top 10) &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.urldetail.html" target="awstatsbis">Full list</a> &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.urlentry.html" target="awstatsbis">Entry</a> &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.urlexit.html" target="awstatsbis">Exit</a> </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>13 different pages-url</th><th bgcolor="#4477DD" width="80">Viewed</th><th bgcolor="#2EA495" width="80">Average size</th><th bgcolor="#CEC2E8" width="80">Entry</th><th bgcolor="#C1B2E2" width="80">Exit</th><th>&nbsp;</th></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/" target="url" rel="nofollow">/</a></td><td>38</td><td>10.89 KB</td><td>29</td><td>25</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="261" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="27" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="199" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="172" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/inc/functions.ajax.php" target="url" rel="nofollow">/inc/functions.ajax.php</a></td><td>7</td><td>1.15 KB</td><td>&nbsp;</td><td>1</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="48" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="3" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="1" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="7" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/manifest.json" target="url" rel="nofollow">/manifest.json</a></td><td>6</td><td>4.78 KB</td><td>&nbsp;</td><td>&nbsp;</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="42" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="12" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="1" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="1" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/grain-free-dry-dog-food" target="url" rel="nofollow">/grain-free-dry-dog-food</a></td><td>5</td><td>6.75 KB</td><td>&nbsp;</td><td>2</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="35" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="17" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="1" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="14" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/low-grain-dry-dog-food" target="url" rel="nofollow">/low-grain-dry-dog-food</a></td><td>3</td><td>6.02 KB</td><td>&nbsp;</td><td>1</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="21" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="15" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="1" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="7" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/grain-free-dry-cat-food" target="url" rel="nofollow">/grain-free-dry-cat-food</a></td><td>3</td><td>7.14 KB</td><td>&nbsp;</td><td>&nbsp;</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="21" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="18" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="1" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="1" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/css/fonts/ionicons.ttf" target="url" rel="nofollow">/css/fonts/ionicons.ttf</a></td><td>2</td><td>108.67 KB</td><td>&nbsp;</td><td>&nbsp;</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="14" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="261" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="1" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="1" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/our-philosophy" target="url" rel="nofollow">/our-philosophy</a></td><td>2</td><td>7.99 KB</td><td>&nbsp;</td><td>&nbsp;</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="14" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="20" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="1" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="1" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/become-reseller" target="url" rel="nofollow">/become-reseller</a></td><td>2</td><td>5.62 KB</td><td>&nbsp;</td><td>&nbsp;</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="14" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="14" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="1" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="1" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/made-without-grain-wet-cat-food" target="url" rel="nofollow">/made-without-grain-wet-cat-food</a></td><td>2</td><td>5.58 KB</td><td>&nbsp;</td><td>&nbsp;</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="14" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="14" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="1" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="1" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><span style="color: #666688">Others</span></td><td>3</td><td>2.74 KB</td><td>1</td><td>1</td><td>&nbsp;</td></tr>
</table></td></tr></table><br />

<a name="os">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Operating Systems (Top 10) &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.osdetail.html" target="awstatsbis">Full list/Versions</a> &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.unknownos.html" target="awstatsbis">Unknown</a> </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th width="32">&nbsp;</th><th>Operating Systems</th><th bgcolor="#4477DD" width="80">Pages</th><th bgcolor="#4477DD" width="80">Percent</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#66DDEE" width="80">Percent</th></tr>
<tr><td width="32"><img src="/awstats-icon/os/win.png" alt='' title='' /></td><td class="aws"><b>Windows</b></td><td>43</td><td>58.9 %</td><td>214</td><td>55.5 %</td></tr>
<tr><td><img src="/awstats-icon/os/linux.png" alt='' title='' /></td><td class="aws"><b>Linux</b></td><td>12</td><td>16.4 %</td><td>108</td><td>28 %</td></tr>
<tr><td><img src="/awstats-icon/os/unknown.png" alt='' title='' /></td><td class="aws"><span style="color: #666688">Unknown</span></td><td>9</td><td>12.3 %</td><td>9</td><td>2.3 %</td></tr>
<tr><td><img src="/awstats-icon/os/mac.png" alt='' title='' /></td><td class="aws"><b>Macintosh</b></td><td>8</td><td>10.9 %</td><td>53</td><td>13.7 %</td></tr>
<tr><td><img src="/awstats-icon/os/ios.png" alt='' title='' /></td><td class="aws"><b>iOS</b></td><td>1</td><td>1.3 %</td><td>1</td><td>0.2 %</td></tr>
</table></td></tr></table><br />

<a name="browsers">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Browsers (Top 10) &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.browserdetail.html" target="awstatsbis">Full list/Versions</a> &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.unknownbrowser.html" target="awstatsbis">Unknown</a> </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th width="32">&nbsp;</th><th>Browsers</th><th width="80">Grabber</th><th bgcolor="#4477DD" width="80">Pages</th><th bgcolor="#4477DD" width="80">Percent</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#66DDEE" width="80">Percent</th></tr>
<tr><td width="32"><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws"><b>Google Chrome</b></td><td>No</td><td>55</td><td>75.3 %</td><td>314</td><td>81.5 %</td></tr>
<tr><td><img src="/awstats-icon/browser/firefox.png" alt='' title='' /></td><td class="aws"><b>Firefox</b></td><td>No</td><td>6</td><td>8.2 %</td><td>28</td><td>7.2 %</td></tr>
<tr><td><img src="/awstats-icon/browser/mozilla.png" alt='' title='' /></td><td class="aws">Mozilla</td><td>No</td><td>5</td><td>6.8 %</td><td>5</td><td>1.2 %</td></tr>
<tr><td><img src="/awstats-icon/browser/unknown.png" alt='' title='' /></td><td class="aws"><span style="color: #666688">Unknown</span></td><td width="80">?</td><td>4</td><td>5.4 %</td><td>4</td><td>1 %</td></tr>
<tr><td><img src="/awstats-icon/browser/msie.png" alt='' title='' /></td><td class="aws"><b>MS Internet Explorer</b></td><td>No</td><td>2</td><td>2.7 %</td><td>33</td><td>8.5 %</td></tr>
<tr><td><img src="/awstats-icon/browser/safari.png" alt='' title='' /></td><td class="aws"><b>Safari</b></td><td>No</td><td>1</td><td>1.3 %</td><td>1</td><td>0.2 %</td></tr>
</table></td></tr></table><br />


<a name="refering">&nbsp;</a>

<a name="referer">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Connect to site from </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>Origin</th><th bgcolor="#4477DD" width="80">Pages</th><th bgcolor="#4477DD" width="80">Percent</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#66DDEE" width="80">Percent</th></tr>
<tr><td class="aws"><b>Direct address / Bookmark / Link in email...</b></td><td>28</td><td>80 %</td><td>32</td><td>76.1 %</td></tr>
<tr><td class="aws"><b>Links from an Internet Search Engine</b> - <a href="awstats.ultrapremium.pro.refererse.html" target="awstatsbis">Full list</a><br />
<table>
<tr><td class="aws">- <a href="http://www.google.com/" title="Search Engine Home Page [new window]" rel="nofollow" target="_blank">Google .com</a></td><td>3</td><td> / 4</td></tr>
<tr><td class="aws">- <a href="http://www.google.co.jp/" title="Search Engine Home Page [new window]" rel="nofollow" target="_blank">Google Japan</a></td><td>1</td><td> / 1</td></tr>
<tr><td class="aws">- <a href="http://search.aol.com/" title="Search Engine Home Page [new window]" rel="nofollow" target="_blank">AOL .com</a></td><td>1</td><td> / 1</td></tr>
<tr><td class="aws">- <a href="http://www.google.fr/" title="Search Engine Home Page [new window]" rel="nofollow" target="_blank">Google France</a></td><td>0</td><td> / 2</td></tr>
</table></td>
<td valign="top">5</td><td valign="top">14.2 %</td><td valign="top">8</td><td valign="top">19 %</td></tr>
<tr><td class="aws"><b>Links from an external page (other web sites except search engines)</b> - <a href="awstats.ultrapremium.pro.refererpages.html" target="awstatsbis">Full list</a><br />
<table>
<tr><td class="aws">- <a href="http://en.naturaplusultra.com" target="url" rel="nofollow">http://en.naturaplusultra.com</a></td><td>1</td><td>1</td></tr>
<tr><td class="aws">- <a href="https://en.naturaplusultra.com" target="url" rel="nofollow">https://en.naturaplusultra.com</a></td><td>1</td><td>1</td></tr>
</table></td>
<td valign="top">2</td><td valign="top">5.7 %</td><td valign="top">2</td><td valign="top">4.7 %</td></tr>
<tr><td class="aws"><b>Unknown Origin</b></td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td></tr>
</table></td></tr></table><br />


<a name="keys">&nbsp;</a>

<a name="keyphrases">&nbsp;</a><a name="keywords">&nbsp;</a><br />
<table width="100%" cellpadding="0" cellspacing="0"><tr><td width="50%" valign="top">
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="95%">Search&nbsp;Keyphrases (Top 10)<br /><a href="awstats.ultrapremium.pro.keyphrases.html" target="awstatsbis">Full list</a> </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>1 different keyphrases</th><th bgcolor="#8888DD" width="80">Search</th><th bgcolor="#8888DD" width="80">Percent</th></tr>
<tr><td class="aws">www.ultrapremium.pro</td><td>1</td><td>100 %</td></tr>
</table></td></tr></table><br />

</td>
<td> &nbsp; </td><td width="50%" valign="top">
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="95%">Search&nbsp;Keywords (Top 10)<br /><a href="awstats.ultrapremium.pro.keywords.html" target="awstatsbis">Full list</a> </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>1 different keywords</th><th bgcolor="#8888DD" width="80">Search</th><th bgcolor="#8888DD" width="80">Percent</th></tr>
<tr><td class="aws">www.ultrapremium.pro</td><td>1</td><td>100 %</td></tr>
</table></td></tr></table><br />

</td>
</tr></table>

<a name="other">&nbsp;</a>

<a name="misc">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Miscellaneous </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>Miscellaneous</th><th width="100">&nbsp;</th><th width="100">&nbsp;</th></tr>
<tr><td class="aws">Successful hits on favicon.ico</td><td>4 / 28 Visitors</td><td>14.2 %</td></tr>
</table></td></tr></table><br />

<a name="errors">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">HTTP Status codes </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th colspan="2">HTTP Status codes*</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#66DDEE" width="80">Percent</th><th bgcolor="#2EA495" width="80">Bandwidth</th></tr>
<tr><td><a href="awstats.ultrapremium.pro.errors404.html" target="awstatsbis">404</a></td><td class="aws">Document Not Found (hits on favicon excluded)</td><td>120</td><td>72.2 %</td><td>1.60 MB</td></tr>
<tr><td valign="top">301</td><td class="aws">Moved permanently (redirect)</td><td>46</td><td>27.7 %</td><td>27.16 KB</td></tr>
</table></td></tr></table><span style="font: 11px verdana, arial, helvetica;">* Codes shown here gave hits or traffic "not viewed" by visitors, so they are not included in other charts.</span><br />
<br />

<br /><br />
<span dir="ltr" style="font: 11px verdana, arial, helvetica; color: #000000;"><b>Advanced Web Statistics 7.6 (build 20161204)</b> - <a href="http://www.awstats.org" target="awstatshome">Created by awstats (plugins: hashfiles)</a></span><br />

<br />
</body>
</html>
